# Uses of Class
org.apache.lucene.internal.hppc.MaxSizedIntArrayList

Packages that use MaxSizedIntArrayList
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of MaxSizedIntArrayList in org.apache.lucene.internal.hppc

  Constructors in org.apache.lucene.internal.hppc with parameters of type MaxSizedIntArrayList
  Modifier
  Constructor
  Description
  ``
  `MaxSizedIntArrayList(MaxSizedIntArrayList list)`
  Creates a new list from the elements of another list in its iteration order.